<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="/static/captcha.css">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">

  <title>captcha</title>
</head>

<body>
  <div class="container">
    <img src="/static/recaptcha-v3-logo.png" class="img-fluid captcha" alt="Responsive image"></img>
    <div>
      <div class="captchaContainer">
        <img id="captcha-img" class="img-fluid" src="" />
      </div>
      <input maxlength="5" id="captchaText" ng-keypress="submitLogin($event)" type="text"
        class="form-control login_input ng-pristine ng-valid" tabindex="5" ng-model="ui.captchaText"
        placeholder="Type the letters displayed above" autocomplete="off" autofocus-force="2" />
      <p class="help-block ng-binding ng-hide" ng-show="ui.errors.captchareq"></p>
      <button id="BW_button_802163" type="submit" class="btn btn-primary">
        VERIFY
      </button>
    </div>
  </div>
</body>
<script src="/static/captcha.js"></script>

</html>